<!--==========================
      Secion de descripcion 
    ============================-->
<section id="contact">
    <div class="container">
        <div class="row wow fadeInUp">

            <div class="col-lg-4 col-md-4">
                <div class="contact-about">
                    <h3>Calva&Calva</h3>
                    <p>
                        Es un complejo deportivo que ofrece el servicio de alquiler de canchas sintéticas de fútbol a los habitantes de la ciudad de Loja y del País, que les guste entretenerse y divertirse jugando al fútbol, haciéndolos sentir parte de nosotros y superando sus expectativas en cuanto a la calidad en el servicio. Comprometidos con nuestros usuarios, podrás encontrar servicio como:
                        Información de canchas, precio, horarios, así mismo te permitirá reservar en las mejores canchas sintéticas que tenemos, de una forma más óptima y actualizada, para divertirte y compartir grandes momentos con tus familiares y amigos:
                        “ Si no te esfuerzas hasta el máximo ¿Cómo sabrás donde está tu límite? ”
                    </p>

                </div>
            </div>

            <div class="col-lg-3 col-md-4">
                <div class="info">
                    <div>
                        <i class="ion-ios-location-outline"></i>
                        <p>Av Pio Jaramillo Alvarado y Heroes del cenepa, Loja 110101</p>
                    </div>

                    <div>
                        <i class="ion-ios-email-outline"></i>
                        <p>canchascalvacalva@gmail.com</p>
                    </div>

                    <div>
                        <i class="ion-ios-telephone-outline"></i>
                        <p>+1 5589 55488 55s</p>
                    </div>

                </div>
            </div>

            <div class="col-lg-5 col-md-8">
                <div class="form">
                    <div id="sendmessage">Your message has been sent. Thank you!</div>
                    <div id="errormessage"></div>
                    <img src="/img/about-img.jpg" style="width: 140%; border-radius: 10px;">
                </div>
            </div>

        </div>

    </div>
</section><!-- #contact -->
